BODY {
	MARGIN: 0px
}
A.link_menu:link {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_menu:visited {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_menu:hover {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_menu_on:link {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_menu_on:visited {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link_menu_on:hover {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.border_plan_tableframe {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.P_title {
	BORDER-BOTTOM: #999999 1px solid; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 30px; COLOR: #990000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.P_title_s {
	BACKGROUND-IMAGE: url(../images/bag.jpg); LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: right top; COLOR: #ff6600; FONT-SIZE: 13px
}
.P_title_sB {
	LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.P_ftext1 {
	BACKGROUND-COLOR: #cccccc; PADDING-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.P_ftext2 {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 18px; PADDING-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.P_ftext3 {
	LINE-HEIGHT: 18px; PADDING-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.P_ftext4 {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
.img_space_01 {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.Text_contact_content {
	LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
.Text_contact_contentB {
	LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Text_contact_content2B {
	LINE-HEIGHT: 28px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.Text_plan_tmp2_title01 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 35px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.Text_plan_tmp2_title02 {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 16px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.design_show_detail {
	LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px
}
.form_btn1 {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; TEXT-DECORATION: none
}
.form_textarea_01 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 250px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; COLOR: #666666; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_02 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 190px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_03 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; COLOR: #666666; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_04 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 65px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_05 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 400px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_06 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 470px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.form_textarea_07 {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid
}
.td_img {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
     